<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{427,406,538,294}</property>
    <property name="Name">[]</property>
    <property name="Caption">[Controle das DAVS]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.F.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\dlgecf.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{425,256,98,32}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Sair]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{201,14,69,27}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[DAVs]</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">11</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{78,47,230,199}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Opções Davs]</property>
      <property name="TabIndex">12</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{98,70,184,49}</property>
        <property name="Name">[oButtonex4]</property>
        <property name="Caption">[Confirmar DAVS - OS]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Gerar Cupom fiscal do DAVs]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartVenda(,,,,,"/FECHADAV/")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{98,185,184,49}</property>
        <property name="Name">[oButtonex3]</property>
        <property name="Caption">[Exibir DAVS - OS]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("sf_dav")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{98,128,184,49}</property>
        <property name="Name">[oButtonex7]</property>
        <property name="Caption">[Imprimir DAVS -OS]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[paf_davPrt(,"DAVPRN")]]>
      </method>
    </part>
  </part>
</part>
